﻿.navbar {
  margin-bottom: 0px;
}
.navbar-brand {
  padding: 10px 9px 5px 4px;
}
.navbar-header {
  margin-right: 15px;
}
.navbar {
  background-image: none;
}
body {
  margin-top: 1em;
  margin-top: 70px;
}
.form-control {
  border-radius: 0px;
}
/*.fa {
    display: none;
}*/
/*.fa-ul {
  padding-left: inherit;
  list-style-type: disc;
}*/
.current {
  font-weight: bold;
}
.login-user {
  font-weight: bold;
}
.modal-header {
  border-bottom: none;
  padding-bottom: 0px;
}
.modal-footer {
  padding-bottom: 15px;
  text-align: center;
}
.actionmenu-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1029;
  padding-left: 0;
  padding-right: 0;
  border-radius: 0;
  top: 50px;
  /*background-image:linear-gradient(#e7e7e7, #f8f8f8 60%, #ffffff);*/
  background-image: linear-gradient(#e7e7e7, #eeeeee 20%, #f8f8f8);
  border-bottom: 2px solid transparent;
}
.markItUpEditor {
  font: inherit !important;
}
.has-error .form-control-static {
  border: 1px solid #ccc;
  border-color: #a94442;
}
table.dataTable thead th.sorting:after {
  color: inherit !important;
}